Subject: Ticket Assigned - 3705469/ Esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 05:16:44 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3705469/ Esc photos الحمدالله و الشكر لله ❤️                    Hello dear           08:55 AM, 20th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:55 AM, 20th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:55 AM, 20th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:55 AM, 20th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:55 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    NAEE30021440671           08:56 AM, 20th Mar                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:56 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    Good morning           08:56 AM, 20th Mar                   Alhamzi                   Good morning           08:56 AM, 20th Mar                   Alhamzi                   Did you purchase your order from Noon           08:56 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    I receive an item yesterday           08:56 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    Yes           08:56 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    But home box staff who           08:57 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    Bring it           08:57 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    And they damage my product           08:57 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                             08:57 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                             08:57 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                             08:57 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    When I came in the morning I’m choked           08:57 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    I was waiting this side table long time           08:58 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    After they bring it they damage it           08:59 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    I’m sooooooo disappointing           08:59 AM, 20th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            08:59 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    The problem it’s so visible           08:59 AM, 20th Mar                   Alhamzi                   Could you please provide me with your registered contact number so we can file a complain ?           08:59 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    If it’s only small scratch I can accpet but it’s soooo clear           09:00 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    Yes           09:00 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    0556726823           09:00 AM, 20th Mar                   Alhamzi                   Please wait while we check the details.            09:02 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    Ok           09:03 AM, 20th Mar                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           09:09 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    No problem           09:09 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    What they can do for me           09:10 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    Now they can fix for me           09:10 AM, 20th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3705469           09:12 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    Ok ?           09:12 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    Thanks           09:12 AM, 20th Mar                   Alhamzi                   You do not need to worry. Our team will visit you and do the needful to make it up to you           09:12 AM, 20th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           09:12 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    No thanks for ur help           09:12 AM, 20th Mar                     الحمدالله و الشكر لله ❤️                    Appreciate it           09:13 AM, 20th Mar                   Alhamzi                   Do not hesitate to contact us for more assistance            09:15 AM, 20th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:15 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4050586